@import "../base/Variables.scss";
@import "../Widgets/breadcrumbs.scss";
.service-detail {
    &__content {
        position: relative;
        @include breakpoint(mobile) {
            padding-top: 20%;
        }
        @include breakpoint(wide) {
            padding-top: 13vh;
            display: flex;
        }

        &-back {
            font-family: "GothamRounded-Bold";
            font-size: 16px;
            font-weight: bold;
            line-height: 17px;
            color: #00a6dc;
            position: relative;
            top: -40px;
            display: flex;
            i {
                margin-right: 10px;
            }
            &:hover {
                text-decoration: none;
            }
        }
        &-icon {
            font-family: "GothamRounded-Bold";
            a {
                display: flex;

                &:hover {
                    text-decoration: none;
                }
            }
            span {
                color: rgba(0, 158, 255, 0.7);
                font-size: 18px;
                line-height: 30px;
                margin-left: 10px;
                display: block;
            }
            .icon-border {
                width: 30px;
                height: 30px;
                background: rgba(0, 158, 255, 0.7);
                border-radius: 40px;
                padding: 5px;
                .fa {
                    color: #fff;
                    font-size: 20px;
                }
            }
        }
        &-head {
            text-align: center;
            @include breakpoint(wide) {
                margin-right: 40px;
                img {
                    width: 235px;
                    height: 235px;
                }
            }
            @include breakpoint(mobile) {
                margin-bottom: 34px;
                img {
                    width: 225px;
                    height: 225px;
                }
            }
        }
        &-body {
            margin-bottom: 140px;
            .title {
                h1 {
                    @include breakpoint(wide) {
                        font-size: 42px;
                        text-align: left;
                    }
                    @include breakpoint(mobile) {
                        font-size: 42px;
                        text-align: center;
                    }
                    letter-spacing: -0.29px;
                    color: #293989;
                    font-family: "GothamRounded-Bold";
                }
                h3 {
                    letter-spacing: -0.2px;
                    color: #293989;
                    font-family: "GothamRounded-MediumItalic";
                    @include breakpoint(wide) {
                        font-size: 26px;
                        text-align: left;
                    }
                    @include breakpoint(mobile) {
                        font-size: 26px;
                        text-align: center;
                        margin-bottom: 20px;
                    }
                }
            }
            .desc {
                p {
                    letter-spacing: -0.2px;
                    color: #000000;
                    @include breakpoint(wide) {
                        font-size: 18px;
                        text-align: left;
                    }
                    @include breakpoint(mobile) {
                        font-size: 18px;
                        text-align: center;
                    }
                    font-family: "GothamRounded-Book";
                }
            }
        }
    }
}
